> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smartbills.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1friend requestssent



## OpenAPI

````yaml /api-reference/openapi.json get /v1/friend-requests/sent
openapi: 3.0.4
info:
  title: Smartbills.API
  version: v1
servers:
  - url: https://api.smartbills.io
    description: Production
security: []
paths:
  /v1/friend-requests/sent:
    get:
      tags:
        - FriendRequests
      parameters:
        - name: page
          in: query
          schema:
            type: integer
            format: int32
        - name: pageSize
          in: query
          schema:
            type: integer
            format: int32
        - name: sortBy
          in: query
          schema:
            type: string
        - name: sortDirection
          in: query
          schema:
            type: string
      responses:
        '200':
          description: OK

````